Package Details: libksysguard-git r1507.e52a86f-2

Git Clone URL: https://aur.archlinux.org/libksysguard-git.git (read-only)
Package Base: libksysguard-git
Description: Libksysguard
Upstream URL: https://projects.kde.org/projects/kde/kde-workspace
Licenses: LGPL
Conflicts: kdebase-workspace, libksysguard
Provides: libksysguard
Submitter: arojas
Maintainer: None
Last Packager: Alad
Votes: 5
Popularity: 0.000093
First Submitted: 2014-03-31 06:21
Last Updated: 2016-06-24 01:42

Latest Comments

sl1pkn07 commented on 2014-12-07 01:53

libksysguard-git E: Dependency qt5-webkit detected and not included (libraries ['usr/lib/libQt5WebKitWidgets.so.5', 'usr/lib/libQt5WebKit.so.5'] needed in files ['usr/lib/libprocessui.so.5.1.90'])

greetings

TZ86 commented on 2014-09-02 11:41

error: failed to commit transaction (conflicting files)
libksysguard-git: /usr/share/polkit-1/actions/org.kde.ksysguard.processlisthelper.policy exists in filesystem
Errors occurred, no packages were upgraded.
% pacman -Qo /usr/share/polkit-1/actions/org.kde.ksysguard.processlisthelper.policy
/usr/share/polkit-1/actions/org.kde.ksysguard.processlisthelper.policy is owned by kdebase-workspace 4.11.11-2

ant32 commented on 2014-04-02 19:17

CMake Error at /opt/kf5/lib/cmake/KF5WindowSystem/KF5WindowSystemConfig.cmake:38 (find_package):
By not providing "FindKF5DocTools.cmake" in CMAKE_MODULE_PATH this project
has asked CMake to find a package configuration file provided by
"KF5DocTools", but CMake did not find one.